{% extends '_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Change Password Done{% endblock title %}

{% block content %}
<h1>Password Change Done</h1>
<p>Please <a href="{% url 'account_login' %}">login </a> with your new password</p>
{% endblock content %}